MP3CUE(1)

NAME
mp3cue - cut a MP3 file according to a CUE file

SYNOPSIS
mp3cue -c cuefile mp3file

DESCRIPTION
The mp3cue utility cuts a MP3 file mp3file containing multiple tracks according to a CUE file cuefile. The length and position of the single tracks is read from the CUE file, and new tracks are created accordingly. The tracks are named according to the artist and album information contained in the CUE file, and ID3 v2 tags are set accordingly. The MP3 file is not cut on frame boundary, but on ADU (autonomous data unit) boundary, thus avoiding glitches and cracks in the resulting MP3 files.

AUTHORS
Manuel Odendahl <manuel@bl0rg.net>, Florian Wesch <dividuum@bl0rg.net>